## connman-bluetooth-firmware-antix 0.1.0

=== debian/changelog ===
connman-bluetooth-firmware-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Fri, 13 Jul 2019 13:32:00 +0200
