## connman-bluetooth-firmware-antix 0.1.1

=== debian/changelog ===
connman-bluetooth-firmware-antix (0.1.1) unstable; urgency=medium

  * remove firmware - now in bullseye

 -- anticapitalista <antix@operamail.com>  Wed, 10 Mar 2021 12:30:51 +0200
