=== debian/control ===
Source: connman-bluetooth-firmware-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/connman-bluetooth-firmware-antix

Package: connman-bluetooth-firmware-antix
Architecture: all
Description: Firmware for connman Bluetooth
